Skip to main content
POST
/
sessions
/
{sessionId}
/
stop
Stop a remote charging session
curl --request POST \
  --url https://apigwuat.corpay.com/sessions/{sessionId}/stop \
  --header 'Authorization: Bearer <token>'
{
  "message": "Resource not found"
}

Documentation Index

Fetch the complete documentation index at: https://api.corpay.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use OAuth2 client credentials to obtain a bearer token.

UAT token endpoint: POST https://apigwuat.corpay.com/keycloak/realms/longship/protocol/openid-connect/token

Example:

curl --location 'https://apigwuat.corpay.com/keycloak/realms/longship/protocol/openid-connect/token' \
--header 'accept: application/json' \
--data-urlencode 'grant_type=client_credentials' \
--data-urlencode 'client_id=.......' \
--data-urlencode 'client_secret=......'

Path Parameters

sessionId
string
required

session id

Response

OK